
@font-face {
    //font-family: 'Ecolines';
    //src: url('../fonts/ecolines.woff');
    /*src: url('../fonts/ecolines.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ecolines.woff') format('woff');*/
    

    font-family: 'Ecolines';
    src: url('../fonts/ecolines-v2.eot?1');
    src: url('../fonts/ecolines-v2.eot?1#iefix') format('embedded-opentype'),
        url('../fonts/ecolines-v2.woff2?1') format('woff2'),
        url('../fonts/ecolines-v2.woff?1') format('woff'),
        url('../fonts/ecolines-v2.svg?1#Ecolines') format('svg');
    font-weight: normal;
    font-style: normal;
}

.container-fluid {
    padding: 0;
}

.nav-tabs {
    margin-bottom: 20px;
}

.caption {
    font-size: 14px;
    font-weight: bold;        
    color: #777;
}

.sum-caption {
    margin-top: 4px;
}

@media (min-width: 992px) { 
    .sum-caption {
        margin-top: 4px;
        text-align: right;
    }
}

.form-control {
    border-radius: 2px;
}
.form-control,
.form-control:focus {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.intl-tel-input {
    width: 100%;
}

.control-label {
    color: #777;
}

.label-group {
    margin-left: -5px;
}
.label-group .label {
    margin-left: 5px;
}

.label {
    padding: 3px 7px;
    font-size: 12px;
    line-height: 20px;
}

.input-inline {
    display: inline-block; 
    vertical-align: middle;
    width: auto; 
}

.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}

.btn-labeled {
    display: inline-block;
}
.btn-labeled .btn {
    display: block;
    padding: 0 20px 0 10px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;        
}
.btn-labeled .btn-label {
    position: relative;
    left: -10px;
    display: inline-block;
    padding: 6px 12px;
    background: rgba(0, 0, 0, 0.15);
    border-radius: 22px 0 0 22px;
}
.btn-labeled .info {
    font-size: 12px;
    text-decoration: none;
}

.journey-list .departure {
    margin-bottom: 20px;
    font-weight: bold;
    text-align: center;
    color: #8a8a8a;
    font-size: 21px;
}
.journey-list .departure .departure-time {
    display: block;
    color: #000;
}

.journey .time {
    /*font-weight: bold;*/
}
.journey .date {
    /*font-size: 85%;*/
    color: #777;
}
.journey .stop {
    /*font-size: 85%;*/
    font-weight: bold;
}
.journey .duration {
    display: inline-block;
    text-align: center;
}
.journey .duration .fa {
    display: block;
    line-height: 20px;
}
.journey .changes {
    display: inline-block;
    text-align: center;
}
.journey .details {
    display: block;
    text-decoration: none;
}

@media (max-width: 768px) { 
    .journey .origin,
    .journey .destination {
        text-align: left;
    }
}

.spacer-container {
    display: table;
    width: 100%;
}
.spacer-container .spacer {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.journey-single .spacer-container .spacer {
    height: 110px;
}
.journey-double .spacer-container .spacer {
    height: 240px;
}

.payer .name,
.payer .company-name {
    font-weight: bold;
}
.payer .phone, 
.payer .email,
.payer .company-number,
.payer .company-vat {
    /*font-size: 85%;    */
}

.bus-carousel {
    min-height: 600px;
    padding-top: 20px;
}
.bus-carousel .carousel-indicators {
    height: 20px;
    top: 0;
}
.bus-carousel .carousel-indicators li {
    border-color: #333;
}
.bus-carousel .carousel-indicators li.active {
    background-color: #333;
}
.bus-carousel .carousel-control.right,
.bus-carousel .carousel-control.left {
    background-image: none;
    color: #333;
}

.seat-picker,
.seat-picker .bus {
    display: inline-block;
}
.seat-picker .bus .middle,
.seat-picker .bus .front, 
.seat-picker .bus .back {
    background: url(../img/bus-v2-sprite.png?3);
}
.seat-picker .bus .middle {   
    margin: 10px;
    width: 186px;
    background-position: -186px 0;
    background-repeat: repeat-y;
}
.seat-picker .bus .front {
    background-position: 0 0;
    background-repeat: no-repeat;
}
.seat-picker .bus .back {
    background-position: -372px bottom;
    background-repeat: no-repeat;
    padding-bottom: 20px;
}
.seat-picker .bus.bus-floor-1 .front {
    padding-top: 90px;
}
.seat-picker .bus.bus-floor-2 .front {
    padding-top: 37px;    
}
.seat-picker .btn-group {
    margin: 0 12px;
}
.seat-picker .btn-seat.even {
    margin-left: 8px !important;
    margin-right: 8px !important;
}

.seat-description {
    list-style: none;
    margin: 100px 0 0 0;
    padding: 0;
}
.seat-description li {    
    text-align: left;
    margin: 10px 0;
    padding: 0;
}

@media (max-width: 992px) { 
    .seat-description {
        margin: 0;        
    }
    .seat-description li {
        min-width: 100px;
        display: inline-block;
        text-align: center;        
    }    
    .seat-description li span {
        display: block;
    }
}

.btn-seat {
    margin: 2px 0 !important;
    padding: 0;
    border: none;
    border-radius: 4px !important;
    background-color: #fff;
    color: #333;
    box-shadow: none;
}
.btn-seat:active,
.btn-seat.active {
    background-color: #e3e3e3;
    color: #333;
}
.btn-seat:disabled,
.btn-seat.disabled {
    background-color: #e3e3e3;
    color: #a3a3a3;
}

.btn-seat.btn-seat-t1 {   
    background-color: #fff;
    color: #36b544;
}
.btn-seat.btn-seat-t1:active,
.btn-seat.btn-seat-t1.active {
    background-color: #d1ffde;    
    color: #36b544;
}
.btn-seat.btn-seat-t2 {   
    background-color: #fff;
    color: #0800ff;
}
.btn-seat.btn-seat-t2:active,
.btn-seat.btn-seat-t2.active {
    background-color: #d4e5ff;    
    color: #0800ff;
}
.btn-seat.btn-seat-t3 {   
    background-color: #fff;
    color: #f50000;
}
.btn-seat.btn-seat-t3:active,
.btn-seat.btn-seat-t3.active {
    background-color: #fbcccc;    
    color: #f50000;
}
.btn-seat.btn-seat-t4 {   
    background-color: #fff;
    color: #e8c902;
}
.btn-seat.btn-seat-t4:active,
.btn-seat.btn-seat-t4.active {
    background-color: #fff7c2;   
    color: #e8c902;
}
.btn-seat.btn-seat-t1:disabled,
.btn-seat.btn-seat-t1.disabled,
.btn-seat.btn-seat-t2:disabled,
.btn-seat.btn-seat-t2.disabled,
.btn-seat.btn-seat-t3:disabled,
.btn-seat.btn-seat-t3.disabled,
.btn-seat.btn-seat-t4:disabled,
.btn-seat.btn-seat-t4.disabled {
    background-color: #e3e3e3;
    color: #a3a3a3;
}

.icon-seat:before {
    display: block;
    width: 32px;
    line-height: 32px;
    font-family: Ecolines;
    font-size: 32px;
    font-style: normal;
    content: 'A';
}
.btn-seat:active .icon-seat:before,
.btn-seat.active .icon-seat:before,
.btn-seat.selected:disabled .icon-seat:before,
.btn-seat.selected.disabled .icon-seat:before {
    content: 'C';
}


.datepicker .day {
    font-weight: bold;
}
.datepicker .day.disabled {
    font-weight: normal;
}

.schedule .schedule-summary {
    background-color: #d9edf7;
}

.spinner {
    display: none;
}

.bootstrap-select .dropdown-menu.open {
    min-height: 134px;
    max-height: 354px;
    overflow: hidden;     
}
.bootstrap-select .dropdown-menu.inner {
    min-height: 80px;
    max-height: 300px;
    overflow-y: auto;     
}


.price-byr {
    font-size: 12px;
}


.layalty-login-form {
    padding: 0 10px 20px 10px;
    margin: 0 auto;
    max-width: 400px;
}
.layalty-login-form .page-header {
    margin-top: 20px;
}

.subtotal-wrapper {
    font-size: 18px;
}

.no-mp {
    margin: 0;
    padding: 0;
}

#search-result .journey-list .list-group-item.active {
    border-color: #bce8f1;
    background-color: #d9edf7;
    color: #31708f;
}

.popover {
    max-width: 600px;
}

.nav-pills li a {
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #ddd;
}
.nav-pills li.active a {
    border-color: #337ab7;
}


@media (min-width: 992px) {
    .visible-min-md-block {
        display: block !important;
    }    
}

.btn-promocode {
    max-width: 300px; 
    white-space: nowrap; 
    overflow: hidden; 
    text-overflow: ellipsis;
}
